/* this file is run from gulpfile.js after the files imported are generated. The gulp process generates a file for each media query. The separation of media queries is a good thing but there are just too many files as a result. The purpose of this step is to join the files that fits together into tablet.css and thus reduce the need for browsers to parse in files from HTML. */
/* max width  */
@media (max-width: 722px) {
  @import "../../css/mediaquerytempstore/max-width-722px.css";
}
@media (max-width: 767px) {
  @import "../../css/mediaquerytempstore/max-width-767px.css";
}
@media (max-width: 768px) {
  @import "../../css/mediaquerytempstore/max-width-768px.css";
}
@media (max-width: 800px) {
  @import "../../css/mediaquerytempstore/max-width-800px.css";
}
@media (min-width: 768px) {
  @import "../../css/mediaquerytempstore/min-width-768px.css";
}
@media (min-width: 768px) {
  @import "../../css/mediaquerytempstore/min-width-768px.css";
}
@media (min-width: 721px) {
  @import "../../css/mediaquerytempstore/min-width-721px.css";
}
/* min width 768 and max width 991 */
@media (max-width: 991px) and (min-width: 768px) {
  @import "../../css/mediaquerytempstore/max-width-991px-and-min-width-768px.css";
}
@media (min-width: 721px) and (max-width: 735px) {
  @import "../../css/mediaquerytempstore/min-width-721px-and-max-width-735px.css";
}
@media (min-width: 736px) and (max-width: 767px) {
  @import "../../css/mediaquerytempstore/min-width-736px-and-max-width-767px.css";
}
@media (min-width: 768px) and (max-width: 991px) {
  @import "../../css/mediaquerytempstore/min-width-768px-and-max-width-991px.css";
}
